<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ozs.mapper.BaseDeptMapper">
    <select id="selectDeptByDeptName" parameterType="string"  resultType="java.lang.Long">
		select dept_id from sys_dept where dept_name = #{deptName}
	</select>
</mapper>
